/* font */

body {
	font-family: 'AktivGrotesk' ;
    padding: 0;
    margin: 0;
}

p {
	font-family: 'AktivGrotesk';
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	 font-family: 'Transducer', sans-serif;
    margin-top: 0;
    font-weight: 600;
}

a:hover {
    text-decoration: none;
    color: #a48771 !important;
}

a {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
    text-decoration: none;
}

a {
    transition: color 0.4s ease;
    text-decoration: none;
    color: inherit;
}
:focus {
    outline: none;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

ul {
    padding: 0;
    margin: 0;
}

* {
    box-sizing: border-box;
}

section.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1330px;
    padding: 0 15px;
}

.container-subscriptions > .elementor-container {
	padding: 0 5px !important;
}

.wrap-video {
    background: #fff;
    border-radius: 30px;
    padding: 10px 20px 20px 20px;
    margin-top: -144px;
    max-height: 450px;
	box-shadow: 0px 0px 16px 0px rgb(31, 31, 31, 20%);
}

.wrap-video .elementor-widget-video {
	margin-bottom: 0;
}

.wrap-connect, .wrap-empower {
	background-color: #fff;
	height: max-content;
	border-radius: 30px;
	box-shadow: 0px 0px 16px 0px rgb(31, 31, 31, 20%);
}

.wrap-connect {
	border-radius: 30px 0 0 30px;
	margin-left: 8px;
}

.wrap-empower {
    position: relative;
    z-index: 3;
    margin-top: -97px;
	margin-left: -18px;
}

.rate-subscriptions {
	color: #004A81;
    font-size: 32px;
    line-height: 39px;
}

.text-cancel {
	color: #00274E;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    font-weight: 500;
	margin-top: 15px;
    letter-spacing: 1px;
}

.sub-title-empower {
	color: #B70000;
    position: relative;
    text-align: center;
    text-transform: uppercase;
	margin-bottom: 2px;
}

h4.sub-title-empower:before, h4.sub-title-empower:after {
    content: '';
    position: absolute;
    width: 69px;
    height: 1px;
    background-color: #B70000;
    top: 50%;
    transform: translateY(-50%);
}

h4.sub-title-empower:after {
    margin-left: 11px;
}

h4.sub-title-empower:before {
    margin-left: -78px;
}

.width-btn a{
	width: 100% !important;
}

.section-info .elementor-widget-text-editor {
	top: 50%;
    transform: translateY(-50%);
}

.accordion-info li{
    list-style: none;
    padding: 18px 0 22px;
    font-family: Montserrat;
}

.accordion-info li:nth-child(1) {
    padding-top: 0;
}

.accordion-info .accordion h3 {
	color: #004A81;
    font-size: 26px;
    line-height: 36px;
    font-weight: 300;
    position: relative;
    margin: 0;
    cursor: pointer;
    font-family: 'AktivGrotesk';
    letter-spacing: -0.01em;
}

.accordion-info .accordion h3:after {
    content: '';
    position: absolute;
    background-image: url(https://demo.wordpressexpert.club/html-demo/wptraining1/wp-content/uploads/2023/09/Vector-140.svg);
    width: 14px;
    height: 8px;
    background-size: cover;
    background-repeat: no-repeat;
    top: 50%;
    transform: translateY(-50%);
    margin-left: 16px;
	transition: all .5s ease;
}

.accordion-info .accordion-content {
	margin-top: 24px;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	color: #004A81;
	font-family: 'AktivGrotesk';
}

.text-info {
	font-size: 29px;
    line-height: 39px;
	margin: 3px 0 0 3px;
}

.text-italic-info {
	margin: 29px 0 0 3px;
	display: inline-block;
}

.head-faq {
	margin-bottom: 40px;
	letter-spacing: -1.3px;
}

.section-info .elementor-widget-wrap {
	padding: 0;
}

.container-author .elementor-container {
	padding: 0 !important;
}

div#subscription-video iframe {
    height: 350px !important;
}

.wrap-video .elementor-button {
	padding: 18px 24px 0 14px !important;
}

.wrap-video .elementor-widget-wrap {
	padding-left: 4px !important;
}

.section-info .elementor-widget-wrap  {
	padding: 6px !important;
}

.elementor-element-4678ed2 .e-con-inner .e-con-full {
	height: max-content;
}

.number-iconic {
	width: 47px;
    height: 47px;
    background: #004A81;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 36px;
    line-height: 86px;
    margin-right: 24px;
}

.elementor-element.elementor-element-e53a44d.elementor-widget.elementor-widget-text-editor {
	position: relative;
}

.elementor-element.elementor-element-e53a44d.elementor-widget.elementor-widget-text-editor:before,
.elementor-element.elementor-element-e53a44d.elementor-widget.elementor-widget-text-editor:after{
	content: '';
    position: absolute;
    background: #004A81;
    height: 1px;
    width: 100%;
}

.elementor-element.elementor-element-e53a44d.elementor-widget.elementor-widget-text-editor:before {
	top: 2px;
}

.elementor-3167 .elementor-element.elementor-element-d78fdd6:before {
	top: 5px;
}

.elementor-element.elementor-element-e53a44d.elementor-widget.elementor-widget-text-editor:after,
.elementor-3167 .elementor-element.elementor-element-d78fdd6:after{
	bottom: 2px;
}


h3.rotate-arrow:after {
	transform: translateY(0) rotate(-180deg) !important;
}

.sub-rate {
	color: rgba(0, 39, 78, 1);
    font-size: 14px;
    line-height: 20px;
}

img.attachment-full.size-full.wp-image-1896 {
	width: 100%;
    height: 100%;
    object-fit: cover;
}

.elementor-element-aef0f87 .e-con-inner {
	padding-bottom: 0;
}

.elementor-element.elementor-element-eec2fae.elementor-widget.elementor-widget-image {
	height: 100%;
}

.elementor-element.elementor-element-5626517.elementor-widget.elementor-widget-text-editor .elementor-widget-container {
    position: relative;
    top: -49px;
    left: 5px;
}

.elementor-element.elementor-element-b64c9a6.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor p {
		position: relative;
		top: -73px;
		left: 5px;
}

.elementor-2499 .elementor-element.elementor-element-9e9ac40 .e-con-inner {
	display: flex;
    flex-direction: row;
}

.text-blue {
	color : #B70000 !important;
}

.text-red {
	color: #FAA000 !important;
}

.text-yellow {
	color : #176826 !important;
}

.text-green {
	color: #514C47 !important;
}

.text-black {
	color: #004A81 !important;
}

@media(max-width: 1400px) {
	
	.elementor-element.elementor-element-fe54f5a.e-flex.e-con-boxed.e-con .e-con-inner {
		    justify-content: space-around;
	}	
}
@media(max-width: 1180px){
	.elementor-element.elementor-element-fe54f5a.e-flex.e-con-boxed.e-con .e-con-inner{
		flex-wrap: wrap;
	}
	.elementor-1733 .elementor-element.elementor-element-f6e8561,
	.elementor-element.elementor-element-f0f2f28.e-con-full.e-flex.e-con,
	.elementor-element.elementor-element-0a7b381.e-con-full.e-flex.e-con, 
	.elementor-1733 .elementor-element.elementor-element-5bd63a3.e-con{
		padding: 30px 20px;
		width: calc(calc(100% - 20px) / 2);
	}
}

@media(max-width: 991px){
	
	.wrap-empower {
		margin-top: -50px;
	}
	
	.desc-vd .elementor-widget-container {
		margin: 20px 0 20px 0px !important;
		font-size: 22px;
	}
	
	.wrap-connect .elementor-widget-wrap {
		padding: 50px 20px !important;
	}
	
	.wrap-empower .elementor-widget-wrap {
		padding: 20px 20px 50px 20px;
	}
	
	.wrap-connect h2,
	.wrap-empower h2 {
		font-size: 48px !important;
	}
	.wrap-empower .elementor-widget-container {
		padding: 0 20px !important;
	}
	
	.text-info {
		font-size: 24px;
	}
	.accordion-info .accordion h3:after {
		top: unset;
		transform: unset;
		bottom: 10px;
	}
	
	.elementor-3167 .elementor-element.elementor-element-0156058 .e-con-inner {
			flex-wrap: wrap;
	}
	
	.elementor-3167 .elementor-element.elementor-element-1ebd273 > .elementor-widget-container {
		    padding: 40px 30px;
			border-radius: 30px !important;
	}
	
	div#subscription-video iframe {
		height: 100% !important;
	}
}

@media(max-width: 767px) {
	
	.wrap-video .elementor-widget-wrap {
		padding: 10px !important;
	}
	
	.elementor-3167 .elementor-element.elementor-element-2f5b8ae:not(.elementor-motion-effects-element-type-background)
	{
		    height: calc(calc(100vw * 300) / 360) !important;
	}
	
	.elementor-3167 .elementor-element.elementor-element-9b4935b .elementor-button {
		background: #004A81 !important;
		color: #FFF;
	}
	
	.elementor-element-de44b24.e-con-full.header-bg {
		height: max-content;
	}
	
	.head-faq {
		font-size: 22px;
		line-height: 1.5;
		letter-spacing: 0px;
		margin-bottom: 20px;
	}
	
	.text-info,
	.elementor-3167 .elementor-element.elementor-element-7b1be61{
		margin-top: 35px;
	}
	
	.banner-subscriptions .elementor-element,
	.container-subscriptions .elementor-element-populated .elementor-element,
	.elementor-27 .elementor-element.elementor-element-5e4741e {
		max-width: 100% !important;
		--container-widget-width: 100% !important;
	}

	
	.desc-vd .elementor-widget-container {
		margin: 20px 0 20px 0 !important;
	}
	
	.wrap-video {
		margin-top: 0;
	}
	
	.wrap-connect {
		border-radius: 30px;
		margin: 30px 0 30px 0;
	}
	
	.accordion-info li {
		padding: 15px 0 10px;
	}
	 
	
	h4.sub-title-empower:before, h4.sub-title-empower:after {
		width: 40px;
	}
	
	h4.sub-title-empower:before {
		margin-left: -55px;
	}
	
	.number-iconic {
		font-size: 30px;
		width: 61.2px;
	}
}
.hidden-button a.elementor-button{
	pointer-events: none;
	color: #C6C2BB !important;
	background: #F1F1F1 !important;
}